#!/bin/sh
echo 'name: cryptocipher
version: 0.5.0
id: cryptocipher-0.5.0-a1491dc66987215dbdd555dd635387bb

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-cryptocipher
package-url:
synopsis: Symmetrical block and stream ciphers.
description: Symmetrical block and stream ciphers.
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Cipher.RC4 Crypto.Cipher.AES
                 Crypto.Cipher.Blowfish Crypto.Cipher.Camellia
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/cryptocipher-0.5.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/cryptocipher-0.5.0
              /usr/local/lib
hs-libraries: HScryptocipher-0.5.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         cipher-aes-0.1.8-a7d56752ca80abfddd835205fa9f8e6c
         cipher-rc4-0.1.2-645fbba85e454dcf2075f9a36f4658a3
         cpu-0.1.1-70771bea66693d317cf7a6a6b6f15517
         crypto-api-0.12.1-4342814775a0b030b3819a189bd26ee1
         ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd
         primitive-0.5.0.1-8e5f40b409f7bb31ae1acfb125279700
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/cryptocipher-0.5.0/html/cryptocipher.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/cryptocipher-0.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
